allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  5078e74a-726c-409f-9bb0-54f075d859f6:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-04-06T08:31:47+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: c34bb962-e0e2-4521-829f-e3c4095f68ca
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-04-06T08:34:53+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: sectionHeading
            instructions: null
            label: Heading
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0e99218a-a088-4a59-8372-12392a9ed2a1
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-04-06T08:34:53+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 261227ce-d2bf-499b-91a8-2cd83c94d6d7 # WISYWIG
            handle: sectionDescription
            instructions: null
            label: Description
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2ef2608f-2abf-4e80-9c32-a5f6f6c843da
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-04-06T08:34:53+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: heroYoutubeUrl
            instructions: 'Add the YouTube link for the video here'
            label: 'YouTube URL'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 214da0db-9e00-4448-aebd-ac608a67c449
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-04-06T08:34:53+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: eb509daa-6f9f-4a37-99b9-4564ce8baceb # Section Background
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ebb0ff55-f947-4817-b289-a0e9eac07029
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: b43ad0fc-04ba-4d04-8ef0-c01c3029a7b0
        userCondition: null
    thumbFieldKey: null
handle: videoSection
hasTitleField: true
icon: null
name: 'Video Section'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
